> ## Documentation Index
> Fetch the complete documentation index at: https://api.amlyze.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Turnover Type



## OpenAPI

````yaml /api/openapi_classifiers.json get /classifier/turnoverType
openapi: 3.0.1
info:
  title: Classifiers API
  description: API for retrieving various classifiers used in the system.
  version: '1.0'
servers:
  - url: https://{{baseUrl}}
security:
  - bearerAuth: []
tags:
  - name: Classifiers
    description: Endpoints for retrieving classifier data.
paths:
  /classifier/turnoverType:
    get:
      tags:
        - Classifiers
      summary: Turnover Type
      operationId: getTurnoverTypeClassifiers
      responses:
        '200':
          description: A list of turnover type classifiers.
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/TurnoverTypeClassifier'
              example:
                - code: FORMER_TURNOVER
                  businessUnit: sandbox
                - code: EXPECTED_TOTAL_CASH_TURNOVER
                  description: The sum of monthly planned cash withdrawals (EUR)
                  businessUnit: sandbox
components:
  schemas:
    TurnoverTypeClassifier:
      type: object
      properties:
        code:
          type: string
        description:
          type: string
        businessUnit:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````